-- 基础信息
base_info = {
	group_id = 247007022
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 22001, pos = { x = -17.074, y = 0.147, z = 68.353 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22002, pos = { x = -17.623, y = -0.055, z = 69.395 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22003, pos = { x = -16.808, y = -0.152, z = 70.293 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22004, pos = { x = -15.930, y = 0.100, z = 68.430 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22005, pos = { x = 2.004, y = 0.083, z = 40.103 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22006, pos = { x = 1.998, y = 0.076, z = 39.144 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22007, pos = { x = -2.016, y = 0.140, z = 48.946 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22008, pos = { x = -2.015, y = 0.117, z = 50.061 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22009, pos = { x = -7.534, y = 0.082, z = 106.820 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22010, pos = { x = -8.084, y = 0.125, z = 108.034 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22011, pos = { x = -7.531, y = 0.082, z = 109.359 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22012, pos = { x = 8.630, y = 0.781, z = 125.337 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22013, pos = { x = 8.695, y = 0.781, z = 126.310 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22014, pos = { x = 7.762, y = 0.781, z = 124.804 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22015, pos = { x = 10.446, y = -0.582, z = 168.235 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22016, pos = { x = 10.138, y = -0.582, z = 170.326 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22017, pos = { x = 11.005, y = -0.508, z = 169.256 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22018, pos = { x = -9.062, y = -0.582, z = 148.255 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22019, pos = { x = -7.550, y = -0.582, z = 148.762 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22020, pos = { x = -7.998, y = -0.582, z = 147.232 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22021, pos = { x = -1.850, y = 0.150, z = 188.569 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22022, pos = { x = -1.163, y = 0.172, z = 189.305 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22023, pos = { x = -1.739, y = 0.151, z = 190.232 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22024, pos = { x = 17.056, y = 0.026, z = 251.983 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22025, pos = { x = 16.483, y = 0.014, z = 250.998 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22026, pos = { x = 18.001, y = 0.013, z = 251.466 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22027, pos = { x = -12.648, y = -0.618, z = 249.373 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22028, pos = { x = -11.901, y = -0.618, z = 248.660 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22029, pos = { x = -12.996, y = -0.618, z = 248.177 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22030, pos = { x = 53.529, y = 0.082, z = 234.891 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22031, pos = { x = 52.662, y = 0.082, z = 234.293 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22032, pos = { x = 51.691, y = 0.082, z = 234.613 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22033, pos = { x = 26.325, y = 0.781, z = 247.710 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22034, pos = { x = 26.913, y = 0.781, z = 246.578 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22035, pos = { x = 27.627, y = 0.781, z = 247.645 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22036, pos = { x = 67.906, y = -0.582, z = 248.477 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22037, pos = { x = 69.311, y = -0.582, z = 248.542 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22038, pos = { x = 70.414, y = -0.582, z = 249.711 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22039, pos = { x = 78.904, y = -0.052, z = 203.499 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22040, pos = { x = 79.747, y = 0.109, z = 204.149 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22041, pos = { x = 80.691, y = -0.083, z = 203.580 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22042, pos = { x = 87.906, y = 3.760, z = 212.022 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22043, pos = { x = 87.787, y = 3.760, z = 213.339 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22044, pos = { x = 86.534, y = 3.760, z = 212.667 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22072, pos = { x = 171.462, y = -0.618, z = 70.237 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22073, pos = { x = 171.034, y = -0.618, z = 68.947 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22074, pos = { x = 169.268, y = -0.618, z = 69.145 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22075, pos = { x = 170.250, y = -0.618, z = 68.284 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22146, pos = { x = 310.344, y = 0.038, z = 392.046 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22147, pos = { x = 309.314, y = 0.050, z = 392.950 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22148, pos = { x = 308.847, y = 0.050, z = 391.456 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22149, pos = { x = 322.287, y = 0.050, z = 385.619 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22150, pos = { x = 323.158, y = 0.050, z = 386.735 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22151, pos = { x = 324.006, y = 0.050, z = 385.394 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22152, pos = { x = 331.361, y = 0.038, z = 413.636 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22153, pos = { x = 332.412, y = 0.038, z = 412.691 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22154, pos = { x = 332.819, y = 0.038, z = 414.003 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22155, pos = { x = 316.313, y = 3.061, z = 478.239 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22156, pos = { x = 316.373, y = 3.052, z = 480.252 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22157, pos = { x = 316.869, y = 3.048, z = 479.290 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22158, pos = { x = 321.052, y = -0.582, z = 228.550 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22159, pos = { x = 320.050, y = -0.582, z = 228.242 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22160, pos = { x = 321.350, y = -0.582, z = 229.629 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22161, pos = { x = 332.694, y = -0.582, z = 239.423 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22162, pos = { x = 331.907, y = -0.582, z = 238.280 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22163, pos = { x = 333.090, y = -0.582, z = 237.647 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22164, pos = { x = 331.769, y = -0.582, z = 236.805 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22165, pos = { x = 311.616, y = 0.082, z = 268.998 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22166, pos = { x = 313.171, y = 0.082, z = 266.860 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22167, pos = { x = 312.460, y = 0.169, z = 267.951 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22168, pos = { x = 327.146, y = 0.781, z = 292.066 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22169, pos = { x = 327.574, y = 0.781, z = 290.882 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22170, pos = { x = 326.346, y = 0.781, z = 291.184 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22171, pos = { x = 334.067, y = 0.050, z = 322.246 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22172, pos = { x = 335.082, y = 0.050, z = 323.319 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22173, pos = { x = 335.489, y = 0.050, z = 321.675 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22174, pos = { x = 329.693, y = -2.934, z = 357.437 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22175, pos = { x = 329.319, y = -2.930, z = 356.385 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22176, pos = { x = 329.973, y = -2.920, z = 355.504 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22177, pos = { x = 308.429, y = 0.140, z = 363.226 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22178, pos = { x = 308.182, y = 0.128, z = 364.514 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22179, pos = { x = 309.169, y = 0.090, z = 363.781 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22180, pos = { x = 200.007, y = 0.116, z = 238.166 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22181, pos = { x = 200.815, y = 0.088, z = 238.830 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22182, pos = { x = 199.674, y = 0.115, z = 239.384 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22183, pos = { x = 226.296, y = -0.009, z = 228.840 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22184, pos = { x = 227.446, y = -0.113, z = 229.541 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22185, pos = { x = 226.425, y = 0.038, z = 230.394 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22186, pos = { x = 236.121, y = 0.050, z = 226.023 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22187, pos = { x = 237.270, y = 0.050, z = 225.336 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22188, pos = { x = 236.975, y = 0.050, z = 226.866 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22189, pos = { x = 247.605, y = 0.781, z = 290.910 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22190, pos = { x = 247.856, y = 0.781, z = 289.504 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22191, pos = { x = 246.732, y = 0.781, z = 290.166 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22192, pos = { x = 231.900, y = 0.082, z = 266.787 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22193, pos = { x = 233.611, y = 0.082, z = 266.887 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22194, pos = { x = 232.733, y = 0.082, z = 267.799 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22195, pos = { x = 223.689, y = 0.040, z = 304.289 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22196, pos = { x = 221.075, y = 0.040, z = 301.059 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22197, pos = { x = 224.534, y = 0.040, z = 303.322 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22198, pos = { x = 224.762, y = 0.040, z = 304.708 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22199, pos = { x = 230.855, y = 0.050, z = 337.417 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22200, pos = { x = 228.396, y = 0.160, z = 337.803 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22201, pos = { x = 230.262, y = 0.050, z = 336.093 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22202, pos = { x = 231.546, y = 0.050, z = 336.738 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22203, pos = { x = 249.542, y = 0.050, z = 305.226 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22204, pos = { x = 248.055, y = 0.050, z = 304.832 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22205, pos = { x = 248.631, y = 0.050, z = 306.506 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22209, pos = { x = 285.482, y = 0.054, z = 320.078 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22210, pos = { x = 284.878, y = 0.057, z = 318.462 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22211, pos = { x = 285.962, y = 0.082, z = 319.134 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22212, pos = { x = 286.149, y = 0.082, z = 321.076 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22213, pos = { x = 280.828, y = 3.760, z = 328.321 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22214, pos = { x = 279.810, y = 3.760, z = 327.891 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22215, pos = { x = 280.763, y = 3.760, z = 327.180 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
